
.category_title {margin-left:5px}

.navbar-fixed-top, .navbar-fixed-bottom {
	position: fixed;
	right: 0;
	left: 0;
	/*z-index: 1030;*/ z-index: 999999;
}

html, body, #sb-site, .sb-slidebar {
	margin: 0;
	padding: 0;
	/*-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box*/
}
html, body {
	width: 100%;
	overflow-x: hidden
}
html {
	height: 100%
}
body {
	min-height: 100%;
	position: relative
}
#sb-site {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
	background-color: #fff
}
.sb-slidebar {
	height: 100%;
	overflow-y: auto;
	position: fixed;
	top: 0;
	z-index: 0;
	visibility: hidden;
	background-color: #222
}
.sb-left {
	left: 0
}
.sb-right {
	right: 0
}
html.sb-static .sb-slidebar, .sb-slidebar.sb-static {
	position: absolute
}
.sb-slidebar.sb-active {
	visibility: visible
}
.sb-slidebar.sb-style-overlay {
	z-index: 9999
}
.sb-slidebar {
	width: 30%
}
.sb-width-thin {
	width: 15%
}
.sb-width-wide {
	width: 45%
}
@media(max-width:480px) {
.sb-slidebar {
	width: 70%
}
.sb-width-thin {
	width: 55%
}
.sb-width-wide {
	width: 85%
}
}
@media(min-width:481px) {
.sb-slidebar {
	width: 55%
}
.sb-width-thin {
	width: 40%
}
.sb-width-wide {
	width: 70%
}
}
@media(min-width:768px) {
.sb-slidebar {
	width: 40%
}
.sb-width-thin {
	width: 25%
}
.sb-width-wide {
	width: 55%
}
}
@media(min-width:992px) {
.sb-slidebar {
	width: 30%
}
.sb-width-thin {
	width: 15%
}
.sb-width-wide {
	width: 45%
}
}
@media(min-width:1200px) {
.sb-slidebar {
	width: 20%
}
.sb-width-thin {
	width: 5%
}
.sb-width-wide {
	width: 35%
}
}
.sb-slide, #sb-site, .sb-slidebar {
	-webkit-transition: -webkit-transform 400ms ease;
	-moz-transition: -moz-transform 400ms ease;
	-o-transition: -o-transform 400ms ease;
	transition: transform 400ms ease;
	-webkit-transition-property: -webkit-transform, left, right;
	-webkit-backface-visibility: hidden
}
.sb-hide {
	display: none
}

#sb-site {
	padding: 65px 15px 15px 15px;
	/*box-shadow: 0 0 30px 10px rgba(0, 0, 0, 0.3);*/ /* Casts a shadow onto the Slidebars from site. */
}

/* ---------------
 * 003 - Slidebars
 */

.sb-slidebar {
	background-color: #222222; /* Background colour. */
	color: #e8e8e8; /* Text colour. */
}

.sb-slidebar a {
	color: #fff;
	text-decoration: none;
}

.sb-slidebar a:hover {
	color: #fff; /* Link hover colour. */
	text-decoration: underline;
}

/* --------------------
 * 004 - Slidebar Menus
 */
 
/* Main Menu */
.sb-menu { /* Apply to <ul> or <ol>. */
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.sb-menu li {
	width: 100%;
	padding:8px 0 8px 5px;
	margin: 0 0 0 0;	
	border-bottom: 1px solid rgba(255, 255, 255, 0.1); 
	background:url(../images/arrow_nav.png) no-repeat 5px 14px; 
}

.sb-menu > li:first-child {
	border-top: none; /* Removes top border from first list item.. */
}

.sb-menu > li:last-child {
	border-bottom: none; /* Removed bottom border from last list item. */
}

.sb-menu li a {
	width: 100%; /* Makes links full width. */
	display: inline-block;
	padding:0 1em; /* Creates an even padding the same size as your font. */
	color: #d4d4d4; font-family: 'latoregular'; font-size:15px
}

.sb-menu li a:hover {
	text-decoration: none; color:#fff
	  /* Will lighten any background colour you set. */
}
.sb-menu li a.active {
	text-decoration: none; color:#fff
	  /* Will lighten any background colour you set. */
}
.sb-menu li ul { padding-left:20px; margin-top:10px; margin-left:-5px; border-top: 1px solid rgba(255, 255, 255, 0.1); }
.sb-menu li ul li {  padding:5px 0 5px 5px;}
.sb-menu li ul li:last-child { border-bottom:0}
.sb-menu li ul li a { font-family: 'latoregular'; font-size:14px; color:#c5c5c5}
/* Borders */
.sb-left .sb-menu li a {
	border-left: 0 solid transparent;
}

.sb-left .sb-menu li a:hover {
	border-left:0; /* Removes transparent colour, so border colour will be the same as link hover colour. */
}

.sb-right .sb-menu li a {
	border-right:0;
}

.sb-right .sb-menu li a:hover {
	border-right:0; /* Removes transparent colour, so border colour will be the same as link hover colour. */
}

/* Submenus */
.sb-submenu {
	display: none;
	padding: 0;
	margin: 0;
	list-style-type: none;
	background-color: rgba(255, 255, 255, 0.05); /* Submenu background colour. */
}

/* Caret */
span.sb-caret {
	width: 0;
	height: 0;
	display: inline-block;
	margin: 0 5px;
	border: 5px solid transparent;
}

span.sb-caret { /* Caret Down */
	border-top: 5px solid;
	border-bottom: 0px solid transparent;
}

.sb-submenu-active > span.sb-caret { /* Caret Up */
	border-top: 0px solid transparent;
	border-bottom: 5px solid;
}

/* ----------------------
 * 005 - Slidebar Widgets
 */

.sb-widget {
	border-radius: 3px;
	border: 1px solid rgba(255, 255, 255, 0.1); /* Will lighten any background colour you set. */
	margin: 14px;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25); /* Slight shadow. */
}

.sb-widget-header {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1); /* Will darken any background colour you set. */
	padding: 14px;
	background-color: #292929; /* Widget title background colour. */
}

.sb-widget-title {
	margin: 0; /* Removes browser default margins for heading tags. */ 
}

.sb-widget-content {
	border-top: 1px solid rgba(255, 255, 255, 0.1); /* Will lighten any background colour you set. */
	padding: 14px;
	background-color: #262626; /* Widget content background colour. */
}

/* ------------------------
 * 006 - Top Navigation Bar
 */

.sb-navbar {
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0;
	left: auto;
	right: auto;
	z-index: 1000;
	background-color: #219AEB; /* Bar colour. */
}

html.sb-android .sb-navbar {
	position: absolute; /* Fix navbar to top for old versions of Android Browser. */
}

/* Navbar Menu Items */
.sb-navbar-menu {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.sb-navbar-menu-left {
	float: left;
}

.sb-navbar-menu-right{
	float: right;
}

.sb-navbar-menu li {
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}

.sb-navbar-menu li a {
	display: inline-block;
	color: #f2f2f2; /* Navbar link colour */
	padding: 15px;
	text-decoration: none;
}

.sb-navbar-menu li a:hover {
	color: #f2f2f2; /* Navbar link hover colour */
	background-color: rgba(0, 0, 0, 0.05); /* Will lighten any background colour you set. */
}

/* -----------------------
 * 007 - Slidebar Controls
 */
 
.sb-toggle-left, .sb-toggle-right, .sb-open-left, .sb-open-right, .sb-close {
	cursor: pointer; /* Help desktop users with Slidebar controls. */
}

/* Navicons */
/* These are prefixed with .sb-navbar to avoid styling other Slidebar toggles you may be using. */
.sb-navbar .sb-toggle-left {
	width: 52px;
	float: left;
	padding: 14px; 
}

.sb-navbar .sb-toggle-right {
	width: 52px;
	float: right;
	padding: 14px;
}

.navicon-line {
	width: 24px;
	height: 4px;
	border-radius: 1px;
	margin-bottom: 3px;
	background-color: #fff; /* Colour of navicon lines. */
}

/* Hover states to match navbar menu item hover. */
.sb-navbar .sb-toggle-left:hover {
	background-color: rgba(0, 0, 0, 0.05); /* Will lighten any background colour you set. */
}

.sb-navbar .sb-toggle-right:hover {
	background-color: rgba(0, 0, 0, 0.05); /* Will lighten any background colour you set. */
}

/* -------------------
 * 006 - Media Queries
 */

@media (max-width: 767px) {
	/* This is entirely optional, it hides the navbar menu items when device width is under 768px. */
	.sb-navbar-menu {
		display: none;
	}
}

#sb-site {
	/*box-shadow: 0 0 30px 10px rgba(0, 0, 0, 0.3);*/ /* Shadow cast onto the slidebars when opened. */
	padding:0;
}


.navbar {
/* Bootstrap Changes */
	border: none;
	/*width: 100%;*/
	width:auto;
	padding:0;		
	left: auto;
	right: auto;
	background-color:transparent
}

.sb-android .navbar {
	position: absolute;
}


.navbar .sb-toggle-left {
	width: 25px;
	float: left;
	padding: 2px;
	background:#fff;
	margin-bottom:5px
}

.navbar .sb-toggle-right {
	width: 58px;
	float: right;
	padding: 14px;
}

.sb-toggle-left, .sb-toggle-right, .sb-open-left, .sb-open-right, .sb-close {
	cursor: pointer;
}

.sb-right {
	margin-top: 50px;
}

.navicon-line {
	width: 24px;
	height: 4px;
	border-radius: 2px;
	margin-bottom: 2px;
	background-color: #575757;
}

ul.navbar-nav {
	display: none;
}
/* Slidebars */

.sb-slidebar, .sb-slidebar nav {
	background-color: #333; border:0; padding:0;
}
.sb-slidebar  { width:80%;}
.sb-slidebar nav { width:100%; padding:0; margin:0}
/* Left */


.sb-menu li .sb-open-right, .sb-menu li small {
	display: inline-block;
	padding: 14px;
}

.sb-menu li img {
	margin: 14px;
}


/* Slidebar Type */

.sb-slidebar, .sb-slidebar h3 {
	color: #F0F0F0;
}

.sb-slidebar ul.sb-nav li a {
	color: #DEDEDE;
}

.sb-slidebar ul.sb-nav li a:hover {
	color: #C7C7C7;
	text-decoration: none;
}

.sb-slidebar ul.sb-nav li span:hover {
	color: #C7C7C7;
}

/* Anchor Links */
#download, #api, #options, #helper-classes {
	margin-top: -50px;
	padding-top: 50px;
}

/* Helper Classes */
.add-bottom-margin {
	margin-bottom: 15px;
}

.no-bottom-margin {
	margin-bottom: 0;
}

.add-top-margin {
	margin-top: 15px;
}

.no-top-margin {
	margin-top: 0;
}

.push-down {
	position: relative;
	top: 2px;
}

@media (min-width: 768px) {
	ul.navbar-nav {
		display: block;
	}
	
	#logo {
		text-align: left;
	}
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}